Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
Summary: Methods | Inherited Methods | [Expand All]
public static final class

# Cast.CastOptions.Builder

extends Object

java.lang.Object
↳ | com.google.android.gms.cast.Cast.CastOptions.Builder

## Class Overview

A builder to create an instance of `Cast.CastOptions` to set API configuration parameters for `Cast`.

## Summary

Public Methods
Cast.CastOptions | build()
Cast.CastOptions.Builder | setDebuggingEnabled()

[Expand] Inherited Methods

From class java.lang.Object

Object | clone()
boolean | equals(Object arg0)
void | finalize()
final Class<?> | getClass()
int | hashCode()
final void | notify()
final void | notifyAll()
String | toString()
final void | wait()
final void | wait(long arg0, int arg1)
final void | wait(long arg0)

## Public Methods

#### public Cast.CastOptions build ()

#### public Cast.CastOptions.Builder setDebuggingEnabled ()